Installation of Plesk updates fails: ERROR: Failed to run the Yum utility. The Yum utility failed to install the required packages

Follow

Comments

4 comments

  • Avatar
    Che Guevara

    If I remove MariaDB 10.3, which version of Maria will my system use?

    0
    Comment actions Permalink
  • Avatar
    Francisco Garcia (Edited )

    Hi Che Guevara,

    If you remove the MariaDB from the system, then your system won't use any :), unless you install again the one by default on your operating system (depends on what OS you're using, for example CentOS 7 uses MariaDB http://mirror.centos.org/centos/7/os/x86_64/Packages/).

    If you remove the repo of MariaDB, your system will continue using the MariaDB or MySQL installed there.

    0
    Comment actions Permalink
  • Avatar
    appdesign (Edited )

    hi,

    when i try edit, nothing happens:

    # cat /etc/yum.repos.d/MariaDB10.repo | grep nabled
    #


    i haven´t 10.3 repo file, but i found 10 on repo directory. I need add only this line? or delete everything inside?:

    enabled=0

    0
    Comment actions Permalink
  • Avatar
    Ivan Postnikov

    Hello appdesign

    That's enough to add this line as it disables this repository usage.

    In case this won't help, submit a request for Plesk support to ous or to our reseller, in case the license wasn't purchased directly.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request